security:
  oauth2:
    client:
      clientId: 1522798051232321
      client-secret: b0e610bf628fe6c871255c91550d7a2e
      access-token-uri: https://graph.facebook.com/oauth/access_token
      user-authorization-uri: https://www.facebook.com/dialog/oauth
      client-authentication-scheme: form
      token-name: oauth_token
      authentication-scheme: query
    resource:
      user-info-uri: https://graph.facebook.com/men